2019-05-283 15:27 - Evgeniy Pavlovskiy

Status: New Start date: 2019-05-23

Priority: Middle (CpeaHuii) Due date: 2019-05-23

Assignee: Evgeniy Pavlovskiy % Done: 0%

Target version: Spent time: 0.00 hour

Time: 16:20 - 17:35 Participants (Wiki): Anton Dorozhko, 16:38 Munyaradzi

came, 16:41 Evgeniy Kurochkin came
(18:00 left), 16:47 Roman came, Petr left
18:00

Place: 5212 Participants: Akilesh Sivaswamy, Andrey Marinov,
Andrey Zubkov, Artem Sergeev, Dylan
Bersans, Evgenii Kurochkin, Evgeniy
Pavlovskiy, Jetina Tsvaki, Juan Pinzon,
Leyuan Sheng, Munyaradzi Njera, Olga
Yakovenko, Omid Razizadeh, Petr
Gusev, Ravi Kumar, Roman Kozinets,
Thomas Vialars

Description

16:31-16:47 Ravi Kumar Traffic Classification With Machine Learning On Hybrid CPU+GPU: Architecture (Course work)
presentation

16:49-17:04 Andrey Marinov Selsam, D., Lamm, M., Biinz, B., Liang, P., de Moura, L., & Dill, D. L. (2018). Learning a SAT solver
from single-bit supervision. arXiv preprint arXiv:1802.03685.

17:05-17:19 Omid Razizadeh Detecting Alzheimer's disease using different machine learning approaches (Coursework)
17:21-17:40 Munjaradzi Njera Quantum Computing and Atrtificial Intelligence (coursework) presentation
Klim-Markelov-Masterthesis

17:40-17:59 Roman Kozinets Encephalogram of CNN (coursework)

18:00-18:22 Anton Dorozhko Reinforcement Learning for long-term reward optimization in recommender systems (Master thesis)
18:22-18:31 Artem Sergeev Seismic Activity by Machine Learning (Master Thesis)

18:32-18: Artem Sergeev Paper: Speech Commands: A Dataset for Limited-Vocabulary Speech Recognition

History

#1 - 2019-05-23 15:30 - Evgeniy Pavlovskiy

- Description updated

#2 - 2019-05-23 15:31 - Evgeniy Pavlovskiy
- Participants (Wiki) changed from Anton Dorozhko to Anton Dorozhko, 16:38 Munyaradzi came
- Participants Munyaradzi Njera added

#3 - 2019-05-23 15:33 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Dorozhko, 16:38 Munyaradzi came to Anton Dorozhko, 16:38 Munyaradzi came, 16:41 Evgeniy Kurochkin
came

- Participants Evgenii Kurochkin added

#4 - 2019-05-23 15:40 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Anton Dorozhko, 16:38 Munyaradzi came, 16:41 Evgeniy Kurochkin came to Anton Dorozhko, 16:38 Munyaradzi
came, 16:41 Evgeniy Kurochkin came, 16:47 Roman came

- Participants Roman Kozinets added

#5 - 2019-05-23 15:42 - Evgeniy Pavlovskiy

- Description updated
ai.nsu.ru/attachments/download/2430
ai.nsu.ru/attachments/download/2431

#6 - 2019-05-23 15:53 - Evgeniy Pavlovskiy

Gusev Petr: 1) couldn’t the problem.
Answer: solving with a solution.

#7 - 2019-05-23 15:58 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-05-23 16:02 - Evgeniy Pavlovskiy

- Description updated

#9 - 2019-05-23 16:14 - Evgeniy Pavlovskiy

- Description updated

#10 - 2019-05-23 16:34 - Evgeniy Pavlovskiy

- Description updated

#11 - 2019-05-23 16:53 - Evgeniy Pavlovskiy
- Description updated

- Participants (Wiki) changed from Anton Dorozhko, 16:38 Munyaradzi came, 16:41 Evgeniy Kurochkin came, 16:47 Roman came to Anton Dorozhko,
16:38 Munyaradzi came, 16:41 Evgeniy Kurochkin came (18:00 left), 16:47 Roman came, Pelr left 18:00

#12 - 2019-05-23 17:13 - Evgeniy Pavlovskiy

- Description updated

#13 - 2019-05-23 17:17 - Evgeniy Pavlovskiy

- Description updated

#14 - 2019-05-23 17:25 - Evgeniy Pavlovskiy
- Description updated

#15 - 2019-05-23 17:29 - Evgeniy Pavlovskiy
- File TrafficClassificationWithML.pdf added

- Description updated

#16 - 2019-05-23 17:30 - Evgeniy Pavlovskiy

- Description updated

#17 - 2019-05-23 17:39 - Evgeniy Pavlovskiy
- File presentation1.pdf added

- Description updated

Files

TrafficClassificationWithML.pdf 152 KB 2019-05-23 Evgeniy Pavlovskiy
presentationi.pdf 653 KB 2019-05-23 Evgeniy Pavlovskiy
